Subject: [lojban] Re: Any (was: Nick will be with you shortly)

From: Robin Lee Powell <[email-masked]>
Date: Fri, 28 Feb 2003 10:13:26 -0800

On Fri, Feb 28, 2003 at 10:35:31AM -0500, Invent Yourself wrote:
> On Fri, 28 Feb 2003, Jordan DeLong wrote:
> > Ok, I'll put it in logic then. b is bob, j is John, N is nitcu, M
> > is mikce:
> > Nbj
> > Mj
> > -----
> > Nbj & Mj	&-intro
> > Ex(Nbx & Mx)	E-intro
> > Maybe you disagree that the lojban directly corresponds to these
> > logical formulae, though that seems to be unlikely.
> 
> If I really need only my family doctor, can I say "mi nitcu lo mikce"? No.

Says whom?

In what way, exactly, does your family doctor not fit su'o da poi mikce?

> You are interpreting "lo mikce" as being valid in cases where I am
> holding secret, unspoken criteria *in mind* reducing the actual set of
> doctors that I need down some subset of all doctors. It's the English
> "There is *A* ... such that..." which is confusing you. You're seeing
> this and thinking that it means "There exist one or more doctors that
> I need, but the rest can go lump themselves". But that's expressed
> with le, not lo. Follow Craig's reduction proof to achieve the proper
> understanding of da.

Dammit, da *MEANS* there exists! That's the freaking *definition*!
It's based entierly on the Ex predicate logic operator being used above!

If lojban suddenly stopped being based on Western predicate logic,
no-one told me.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi